-- phpMyAdmin SQL Dump
-- version 3.3.9.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Aug 12, 2016 at 09:57 AM
-- Server version: 5.5.24
-- PHP Version: 5.3.13

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `eveikals`
--

-- --------------------------------------------------------

--
-- Table structure for table `4_coltable_eveikalscountriescollection`
--

CREATE TABLE IF NOT EXISTS `4_coltable_eveikalscountriescollection` (
  `item_id` int(32) NOT NULL AUTO_INCREMENT,
  `ind` int(11) NOT NULL DEFAULT '0',
  `name_lv` mediumtext NOT NULL,
  `name_en` mediumtext NOT NULL,
  `name_ru` mediumtext NOT NULL,
  `code` mediumtext NOT NULL,
  `in_eu` mediumtext NOT NULL,
  PRIMARY KEY (`item_id`),
  KEY `ind` (`ind`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=258 ;

--
-- Dumping data for table `4_coltable_eveikalscountriescollection`
--

INSERT INTO `4_coltable_eveikalscountriescollection` (`item_id`, `ind`, `name_lv`, `name_en`, `name_ru`, `code`, `in_eu`) VALUES
(1, 0, 'Afganistāna', 'Afghanistan', 'Афганистан', 'af', ''),
(2, 0, 'Albānija', 'Albania', 'Албания', 'al', ''),
(3, 0, 'Alžīrija', 'Algeria', 'Алжир', 'dz', ''),
(4, 0, 'Amerikāņu Samoa', 'American Samoa', 'Aмериканское Самоа', 'as', ''),
(5, 0, 'Andora', 'Andorra', 'Aндорра', 'ad', ''),
(6, 0, 'Angola', 'Angola', 'Ангола', 'ao', ''),
(7, 0, 'Anguilla', 'Anguilla', 'Ангилья', 'ai', ''),
(9, 0, 'Antigva un Barbuda', 'Antigua and Barbuda', 'Антигуа и Барбуда', 'ag', ''),
(10, 0, 'Argentīna', 'Argentina', 'Аргентина', 'ar', ''),
(11, 0, 'Armēnija', 'Armenia', 'Армения', 'am', ''),
(12, 0, 'Aruba', 'Aruba', 'Аруба', 'aw', ''),
(13, 0, 'Austrālija', 'Australia', 'Австралия', 'au', ''),
(14, 0, 'Azerbaidžāna', 'Azerbaijan', 'Азербайджан', 'az', ''),
(15, 0, 'Bahamas', 'Bahamas', 'Багамские о-ва', 'bs', ''),
(16, 0, 'Bahreina', 'Bahrain', 'Бахрейн', 'bh', ''),
(17, 0, 'Bangladeša', 'Bangladesh', 'Бангладеш', 'bd', ''),
(18, 0, 'Barbadosa', 'Barbados', 'Барбадос', 'bb', ''),
(19, 0, 'Baltkrievija', 'Belarus', 'Беларусь', 'by', ''),
(20, 0, 'Belīze', 'Belize', 'Белиз', 'bz', ''),
(21, 0, 'Benina', 'Benin', 'Бенин', 'bj', ''),
(22, 0, 'Bermuda', 'Bermuda', 'Бермудские острова', 'bm', ''),
(23, 0, 'Butāna', 'Bhutan', 'Бутан', 'bt', ''),
(24, 0, 'Bolīvija', 'Bolivia', 'Боливия', 'bo', ''),
(26, 0, 'Bosnjia un Hercegovina', 'Bosnia and Herzegovina', 'Босния и Герцеговина', 'ba', ''),
(27, 0, 'Botsvāna', 'Botswana', 'Ботсвана', 'bw', ''),
(29, 0, 'Brazīlija', 'Brazil', 'Бразилия', 'br', ''),
(31, 0, 'Bruneja Darussalama', 'Brunei Darussalam', 'Бруней-Даруссалам', 'bn', ''),
(32, 0, 'Burkina Faso', 'Burkina Faso', 'Буркина-Фасо', 'bf', ''),
(33, 0, 'Burundi', 'Burundi', 'Бурунди', 'bi', ''),
(34, 0, 'Kambodža', 'Cambodia', 'Камбоджа', 'kh', ''),
(35, 0, 'Kamerūna', 'Cameroon', 'Камерун', 'cm', ''),
(36, 0, 'Kanāda', 'Canada', 'Канада', 'ca', ''),
(37, 0, 'Kaboverde', 'Cape Verde', 'Кабо-Верде', 'cv', ''),
(38, 0, 'Kaimanu salas', 'Cayman Islands', 'Каймановы острова', 'ky', ''),
(40, 0, 'Čada', 'Chad', 'Чад', 'td', ''),
(41, 0, 'Čīle', 'Chile', 'Чили', 'cl', ''),
(42, 0, 'Ķīna', 'China', 'Китай', 'cn', ''),
(45, 0, 'Kolumbija', 'Colombia', 'Колумбия', 'co', ''),
(47, 0, 'Kongo', 'Congo', 'Конго', 'cg', ''),
(48, 0, 'Kongo, Demokrātiskā Republika', 'Congo, The Democratic Republic Of The', 'Конго, Демократическая Республика', 'cd', ''),
(49, 0, 'Kuka salas', 'Cook Islands', 'Острова Кука', 'ck', ''),
(50, 0, 'Kostarika', 'Costa Rica', 'Коста-Рика', 'cr', ''),
(54, 0, 'Džibutija', 'Djibouti', 'Джибути', 'dj', ''),
(55, 0, 'Dominika', 'Dominica', 'Доминика', 'dm', ''),
(56, 0, 'Dominikānas Republika', 'Dominican Republic', 'Доминиканская Республика', 'do', ''),
(57, 0, 'Ekvadora', 'Ecuador', 'Эквадор', 'ec', ''),
(58, 0, 'Ēģipte', 'Egypt', 'Египет', 'eg', ''),
(59, 0, 'Salvadora', 'El Salvador', 'Сальвадор', 'sv', ''),
(60, 0, 'Ekvatoriālā Gvineja', 'Equatorial Guinea', 'Экваториальная Гвинея', 'gq', ''),
(61, 0, 'Eritreja', 'Eritrea', 'Эритрея', 'er', ''),
(62, 0, 'Etiopija', 'Ethiopia', 'Эфиопия', 'et', ''),
(64, 0, 'Farēru salas', 'Faroe Islands', 'Фарерские острова', 'fo', ''),
(65, 0, 'Fidži', 'Fiji', 'Фиджи', 'fj', ''),
(66, 0, 'Gviāna', 'French Guiana', 'Гвиана', 'gf', ''),
(67, 0, 'Polinēzija', 'French Polynesia', 'Полинезия', 'pf', ''),
(69, 0, 'Gabona', 'Gabon', 'Габон', 'ga', ''),
(70, 0, 'Gambija', 'Gambia', 'Гамбия', 'gm', ''),
(71, 0, 'Gruzija', 'Georgia', 'Грузия', 'ge', ''),
(72, 0, 'Gana', 'Ghana', 'Гана', 'gh', ''),
(73, 0, 'Gibraltārs', 'Gibraltar', 'Гибралтар', 'gi', ''),
(74, 0, 'Grenlande', 'Greenland', 'Гренландия', 'gl', ''),
(75, 0, 'Grenāda', 'Grenada', 'Гренада', 'gd', ''),
(76, 0, 'Gvadelupa', 'Guadeloupe', 'Гваделупа', 'gp', ''),
(77, 0, 'Guama', 'Guam', 'Гуам', 'gu', ''),
(78, 0, 'Gvatemala', 'Guatemala', 'Гватемала', 'gt', ''),
(80, 0, 'Gvineja', 'Guinea', 'Гвинея', 'gn', ''),
(81, 0, 'Gvineja-Bisava', 'Guinea-Bissau', 'Гвинея-Бисау', 'gw', ''),
(82, 0, 'Gajāna', 'Guyana', 'Гайана', 'gy', ''),
(83, 0, 'Haiti', 'Haiti', 'Гаити', 'ht', ''),
(85, 0, 'Vatikāns', 'Holy See (Vatican City State)', 'Ватикан', 'va', ''),
(86, 0, 'Hondurasa', 'Honduras', 'Гондурас', 'hn', ''),
(87, 0, 'Hongkonga', 'Hong Kong', 'Гонконг', 'hk', ''),
(88, 0, 'Islande', 'Iceland', 'Исландия', 'is', ''),
(89, 0, 'Indija', 'India', 'Индия', 'in', ''),
(90, 0, 'Indonēzija', 'Indonesia', 'Индонезия', 'id', ''),
(92, 0, 'Irāka', 'Iraq', 'Ирак', 'iq', ''),
(94, 0, 'Izraēla', 'Israel', 'Израиль', 'il', ''),
(95, 0, 'Jamaika', 'Jamaica', 'Ямайка', 'jm', ''),
(96, 0, 'Japāna', 'Japan', 'Япония', 'jp', ''),
(98, 0, 'Jordāna', 'Jordan', 'Иордания', 'jo', ''),
(99, 0, 'Kazahstāna', 'Kazakhstan', 'Казахстан', 'kz', ''),
(100, 0, 'Kenija', 'Kenya', 'Кения', 'ke', ''),
(101, 0, 'Kiribati', 'Kiribati', 'Кирибати', 'ki', ''),
(103, 0, 'Dienvidkoreja', 'South Korea, Republic of', 'Южная Корея', 'kr', ''),
(104, 0, 'Kuveita', 'Kuwait', 'Кувейт', 'kw', ''),
(105, 0, 'Kirgizstāna', 'Kyrgyzstan', 'Киргизия', 'kg', ''),
(106, 0, 'Laosa', 'Laos People''s Democratic Republic', 'Лаос', 'la', ''),
(107, 0, 'Libāna', 'Lebanon', 'Ливан', 'lb', ''),
(108, 0, 'Lesoto', 'Lesotho', 'Лесото', 'ls', ''),
(109, 0, 'Libērija', 'Liberia', 'Либерия', 'lr', ''),
(110, 0, 'Lībija', 'Libya', 'Ливия', 'ly', ''),
(111, 0, 'Lihtenšteina', 'Liechtenstein', 'Лихтенштейн', 'li', ''),
(112, 0, 'Makao', 'Macau', 'Макао', 'mo', ''),
(113, 0, 'Maķedonija', 'Macedonia, the Former Yugoslav Republic Of', 'Македония', 'mk', ''),
(114, 0, 'Madagaskara', 'Madagascar', 'Мадагаскар', 'mg', ''),
(115, 0, 'Malavi', 'Malawi', 'Малави', 'mw', ''),
(116, 0, 'Malaizija', 'Malaysia', 'Малайзия', 'my', ''),
(117, 0, 'Maldivu salas', 'Maldives', 'Мальдивы', 'mv', ''),
(118, 0, 'Mali', 'Mali', 'Мали', 'ml', ''),
(119, 0, 'Māršala salas', 'Marshall Islands', 'Маршалловы острова', 'mh', ''),
(120, 0, 'Martinika', 'Martinique', 'Мартиника', 'mq', ''),
(121, 0, 'Mauritānija', 'Mauritania', 'Мавритания', 'mr', ''),
(122, 0, 'Maurīcija', 'Mauritius', 'Маврикий', 'mu', ''),
(124, 0, 'Meksika', 'Mexico', 'Мексика', 'mx', ''),
(125, 0, 'Mikronēzija', 'Micronesia, Federated States Of', 'Микронезия', 'fm', ''),
(126, 0, 'Moldova', 'Moldova', 'Молдова', 'md', ''),
(127, 0, 'Monako', 'Monaco', 'Монако', 'mc', ''),
(128, 0, 'Mongolija', 'Mongolia', 'Монголия', 'mn', ''),
(129, 0, 'Melnkalne', 'Montenegro', 'Черногория', 'me', ''),
(130, 0, 'Montserrata', 'Montserrat', 'Монсеррат', 'ms', ''),
(131, 0, 'Maroka', 'Morocco', 'Марокко', 'ma', ''),
(132, 0, 'Mozambika', 'Mozambique', 'Мозамбик', 'mz', ''),
(134, 0, 'Namībija', 'Namibia', 'Намибия', 'na', ''),
(135, 0, 'Nauru', 'Nauru', 'Науру', 'nr', ''),
(136, 0, 'Nepāla', 'Nepal', 'Непал', 'np', ''),
(137, 0, 'Jaunkaledonija', 'New Caledonia', 'Новая Каледония', 'nc', ''),
(138, 0, 'Jaunzēlande', 'New Zealand', 'Новая Зеландия', 'nz', ''),
(139, 0, 'Nikaragva', 'Nicaragua', 'Никарагуа', 'ni', ''),
(140, 0, 'Nigēra', 'Niger', 'Нигер', 'ne', ''),
(141, 0, 'Nigērija', 'Nigeria', 'Нигерия', 'ng', ''),
(142, 0, 'Niue', 'Niue', 'Ниуэ', 'nu', ''),
(145, 0, 'Norvēģija', 'Norway', 'Норвегия', 'no', ''),
(146, 0, 'Omāna', 'Oman', 'Оман', 'om', ''),
(147, 0, 'Pakistāna', 'Pakistan', 'Пакистан', 'pk', ''),
(148, 0, 'Palau', 'Palau', 'Палау', 'pw', ''),
(150, 0, 'Panama', 'Panama', 'Панама', 'pa', ''),
(151, 0, 'Papua Jaungvineja', 'Papua New Guinea', 'Папуа - Новая Гвинея', 'pg', ''),
(152, 0, 'Paragvaja', 'Paraguay', 'Парагвай', 'py', ''),
(153, 0, 'Peru', 'Peru', 'Перу', 'pe', ''),
(154, 0, 'Filipīnas', 'Philippines', 'Филиппины', 'ph', ''),
(157, 0, 'Katara', 'Qatar', 'Катар', 'qa', ''),
(158, 0, 'Krievijas Federācija', 'Russian Federation', 'Российская Федерация', 'ru', ''),
(159, 0, 'Ruanda', 'Rwanda', 'Руанда', 'rw', ''),
(160, 0, 'Reinjona', 'Reunion Island', 'Реюньон', 're', ''),
(163, 0, 'Sentkitsa un Nevisa', 'Saint Kitts And Nevis', 'Сент-Китс и Невис', 'kn', ''),
(164, 0, 'Sentlūsija', 'Saint Lucia', 'Санкт-Люсия', 'lc', ''),
(167, 0, 'Sentvinsenta un Grenadīnas', 'Saint Vincent And The Grenadines', 'Святой Винсент и Гренадины', 'vc', ''),
(168, 0, 'Samoa', 'Samoa', 'Самоа', 'ws', ''),
(171, 0, 'Saūda Arābija', 'Saudi Arabia', 'Саудовская Аравия', 'sa', ''),
(172, 0, 'Senegāla', 'Senegal', 'Сенегал', 'sn', ''),
(173, 0, 'Serbija', 'Serbia', 'Сербия', 'rs', ''),
(174, 0, 'Seišelu salas', 'Seychelles', 'Сейшельские острова', 'sc', ''),
(175, 0, 'Sjerraleone', 'Sierra Leone', 'Сьерра-Леоне', 'sl', ''),
(176, 0, 'Singapūra', 'Singapore', 'Сингапур', 'sg', ''),
(178, 0, 'Zālamana salas', 'Solomon Islands', 'Соломоновы острова', 'sb', ''),
(179, 0, 'Somālija', 'Somalia', 'Сомали', 'so', ''),
(180, 0, 'Dienvidāfrika', 'South Africa', 'Южная Африка', 'za', ''),
(183, 0, 'Šrilanka', 'Sri Lanka', 'Шри Ланка', 'lk', ''),
(184, 0, 'Sudāna', 'Sudan', 'Судан', 'sd', ''),
(185, 0, 'Surinama', 'Suriname', 'Суринам', 'sr', ''),
(187, 0, 'Svazilenda', 'Swaziland', 'Свазиленд', 'sz', ''),
(188, 0, 'Šveice', 'Switzerland', 'Швейцария', 'ch', ''),
(189, 0, 'Sīrija', 'Syrian Arab Republic', 'Сирийская Арабская Республика', 'sy', ''),
(190, 0, 'Taivāna', 'Taiwan, Province Of China', 'Тайвань', 'tw', ''),
(192, 0, 'Tanzānija', 'Tanzania, United Republic of', 'Танзания', 'tz', ''),
(193, 0, 'Taizeme', 'Thailand', 'Таиланд', 'th', ''),
(195, 0, 'Togo', 'Togo', 'Того', 'tg', ''),
(197, 0, 'Tonga', 'Tonga', 'Тонга', 'to', ''),
(198, 0, 'Trinidāde unTobago', 'Trinidad and Tobago', 'Тринидад и Тобаго', 'tt', ''),
(199, 0, 'Tunisija', 'Tunisia', 'Тунис', 'tn', ''),
(200, 0, 'Turcija', 'Turkey', 'Турция', 'tr', ''),
(201, 0, 'Turkmenistāna', 'Turkmenistan', 'Туркменистан', 'tm', ''),
(202, 0, 'Tērksas un Kaikosas salas', 'Turks and Caicos Islands', 'Острова Теркс и Кайкос', 'tc', ''),
(203, 0, 'Tuvalu', 'Tuvalu', 'Тувалу', 'tv', ''),
(204, 0, 'Uganda', 'Uganda', 'Уганда', 'ug', ''),
(205, 0, 'Ukraina', 'Ukraine', 'Украина', 'ua', ''),
(207, 0, 'Amerikas Savienotās Valstis', 'United States of America', 'Соединенные Штаты Америки', 'us', ''),
(209, 0, 'Urugvaja', 'Uruguay', 'Уругвай', 'uy', ''),
(210, 0, 'Uzbekistāna', 'Uzbekistan', 'Узбекистан', 'uz', ''),
(211, 0, 'Vanuatu', 'Vanuatu', 'Вануату', 'vu', ''),
(212, 0, 'Venecuēla', 'Venezuela, Bolivarian Republic of', 'Венесуэла', 've', ''),
(214, 0, 'Virdžīnu salas, Britu', 'Virgin Islands, British', 'Виргинские острова, Британские', 'vg', ''),
(215, 0, 'Virdžīnu salas, ASV', 'Virgin Islands, U.S.', 'Виргинские острова, США', 'vi', ''),
(216, 0, 'Volisa un Futuna', 'Wallis and Futuna', 'Уоллис и Футуна', 'wf', ''),
(218, 0, 'Jemena', 'Yemen', 'Йемен', 'ye', ''),
(219, 0, 'Zambija', 'Zambia', 'Замбия', 'zm', ''),
(220, 0, 'Zimbabve', 'Zimbabwe', 'Зимбабве', 'zw', ''),
(222, 0, 'Austrija', 'Austria', 'Австрия', 'at', 'on'),
(223, 0, 'Beļģija', 'Belgium', 'Бельгия', 'be', 'on'),
(224, 0, 'Bulgārija', 'Bulgaria', 'Болгария', 'bg', 'on'),
(225, 0, 'Horvātija', 'Croatia', 'Хорватия', 'hr', 'on'),
(226, 0, 'Kipra', 'Cyprus', 'Кипр', 'cy', 'on'),
(227, 0, 'Čehija', 'Czech Republic', 'Чешская Республика', 'cz', 'on'),
(228, 0, 'Dānija', 'Denmark', 'Дания', 'dk', 'on'),
(229, 0, 'Igaunija', 'Estonia', 'Эстония', 'ee', 'on'),
(230, 0, 'Somija', 'Finland', 'Финляндия', 'fi', 'on'),
(231, 0, 'Francija', 'France', 'Франция', 'fr', 'on'),
(232, 0, 'Vācija', 'Germany', 'Германия', 'de', 'on'),
(233, 0, 'Grieķija', 'Greece', 'Греция', 'gr', 'on'),
(234, 0, 'Ungārija', 'Hungary', 'Венгрия', 'hu', 'on'),
(235, 0, 'Īrija', 'Ireland', 'Ирландия', 'ie', 'on'),
(236, 0, 'Itālija', 'Italy', 'Италия', 'it', 'on'),
(238, 0, 'Lietuva', 'Lithuania', 'Литва', 'lt', 'on'),
(239, 0, 'Latvija', 'Latvia', 'Латвия', 'lv', 'on'),
(240, 0, 'Luksemburga', 'Luxembourg', 'Люксембург', 'lu', 'on'),
(241, 0, 'Malta', 'Malta', 'Мальта', 'mt', 'on'),
(242, 0, 'Nīderlande', 'Netherlands', 'Нидерланды', 'nl', 'on'),
(243, 0, 'Polija', 'Poland', 'Польша', 'pl', 'on'),
(244, 0, 'Portugāle', 'Portugal', 'Португалия', 'pt', 'on'),
(245, 0, 'Rumānija', 'Romania', 'Румыния', 'ro', 'on'),
(246, 0, 'Slovākija', 'Slovakia', 'Словакия', 'sk', 'on'),
(247, 0, 'Slovēnija', 'Slovenia', 'Словения', 'si', 'on'),
(248, 0, 'Spānija', 'Spain', 'Испания', 'es', 'on'),
(249, 0, 'Zviedrija', 'Sweden', 'Швеция', 'se', 'on'),
(250, 0, 'Lielbritānija', 'United Kingdom', 'Великобритания', 'gb', 'on'),
(251, 0, 'Apvienotie Arābu Emirāti', 'United Arab Emirates', 'Объединенные Арабские Эмираты', 'ae', ''),
(252, 1, 'Vjetnama', 'Vietnam', 'Вьетнам', 'vn', ''),
(253, 2, 'Austrumtimora', 'Timor-Leste/East Timor', 'Тимор-Лешти / Восточный Тимор', 'tl', ''),
(254, 3, 'Palestīna', 'Palestine Authority', 'Палестина', 'pa', ''),
(255, 4, 'Nīderlandes Antiļas', 'Netherlands Antilles', 'Нидерландские Антильские острова', 'an', ''),
(256, 5, 'Kotdivuāra', 'Ivory coast', "Кот-д'Ивуар", 'ci', ''),
(257, 6, 'Puertoriko', 'Puerto Rico', 'Пуэрто-Рико', 'pr', '');
